<!doctype html>
<html lang="en">
    {% load static %}
  <head>
    
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    
    <style>
      .nav-item{
        padding-right: 30px;
        font-weight: bolder;
      }

      .nav-link{
        color: white;
      }

      #navbarDropdownMenuLink{
        color: white;
      }
    </style>
    {% block tambahStyle %}

    {% endblock tambahStyle %}
  </head>
  <header>
    <nav class="navbar navbar-expand-lg navbar-dark " style="background-color: #2B1A0B;">
        <a class="navbar-brand" href="#"><img src="{% static 'inforona.png' %}" style="width: 150px;"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="/">Home </a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'apaItuCorona' %}">Covid-19?</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'SuratPemerintah:list_pdf' %}">Informasi</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'poll:poll' %}">CovPoll</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Experiences
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'post' %}">Post</a>
                <a class="dropdown-item" href="{% url 'blog' %}">View</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                FaQ
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'FaQ:index2' %}">Ingin Bertanya?</a>
                <a class="dropdown-item" href="{% url 'FaQ:index1' %}">FaQ</a>
                <a class="dropdown-item" href="{% url 'FaQ:index3' %}">Info Lebih</a>
              </div>
            </li>
            {% if user.is_authenticated %}
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'home:logoutpage' %}">Sign Out</a>
            </li>
            {% else %}
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'home:loginpage' %}">Sign In</a>
            </li>
            {% endif %}
          </ul>
        </div>
      </nav>
  </header>
  {%block content%}
  {%endblock%}
    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU=" crossorigin="anonymous"></script>
    <script src="{% static 'js/faq.js' %}"></script>

  </html>